DGIndex_Version=DGIndex 1.5.8
Window_Position=413,106
Info_Window_Position=9,102
iDCT_Algorithm=3
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=3
Force_Open_Gops=0
AVS_Template_Path=D:\Coding\Projects\_tmp\App_DvdSwarm\_Distributions\DVD Swarm 1.1.11.205 Repack\Tools\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=D:\DVDs\Glory Days\04\VTS_05_PGC_01_1 - 0xE0 - Video - MPEG-2 - 720x576 (PAL) - 4~3.M2V
MRUList[1]=D:\DVDs\Glory Days\03\VTS_05_PGC_01_1 - 0xE0 - Video - MPEG-2 - 720x576 (PAL) - 4~3.M2V
MRUList[2]=D:\DVDs\Glory Days\02\VTS_05_PGC_01_1 - 0xE0 - Video - MPEG-2 - 720x576 (PAL) - 4~3.M2V
MRUList[3]=
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
